	cost = 750
	start = 1990
	end = 2010
	glamour = 0.5
	boredom = 0.16

[fashionable]
	start = 1990
	peak = 0.8
	end = 3000

[age]
	min = 30
	max = 41

[physique]
	thin = 1
	normal = 1
	fat = 0.9

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.3
	genre_sci-fi = 0

[animation]
	name = cos_smart_tie.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1995
	path = category_smart

	[blueprint/requires]
		0 = date_1985

